body {
    margin: 0 0 0 0;
    padding: 0;
    font-size: 14px;
    background-color: #ffffff;
}

#mainTable {
    margin: 0 auto; 
    border: 1px solid #000000;
}

#mainTable {
/*    padding: 20px; */
}

#maincontent {
    border-left: 2px dotted #333333;
    font-size: 12pt;
}

#sidebar {
    font-size: 12pt;
    text-align: justify;
}

#header {
    background-color: #333333;
    color: #cccccc;
    font-size: 24pt;
    font-weight: bold;
}

h1 {
    color: #000000;
    font-size: 18pt; 
    font-weight: bold;
}


#footer {
    background-color: #333333;
    color: #cccccc;
    font-size: 12pt;
}



p {
    text-align: justify;
}


